RubyGems Navigation menu

Reverse dependencies for vmail Latest version of the following gems require vmail

Total downloads 565,838

For this version 1,525

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.0

Links: